Trace: » Présentation du plugin hole

Présentation du plugin hole

Cette extension fonctionne à partir de la version 0.70 de GLPI

Ce plugin permet de créer et de recenser vos failles de sécurité et de relier à des matériels.

On peut aussi lier des documents et des tickets.

Installation

Après la décompression de l'archive dans la dossier plugin de glpi connectez vous sur GLPI en tant qu'administrateur :

Menu : Configuration / Plugins / Failles de sécurité / Installation

Cette opération permet de créer les tables utilisées par l'extension.

Puis définissez les seuils des failles de sécurité.

Gestion des droits

Menu : Configuration / Plugins / Failles de sécurité / Gestion des droits par profil

Cette étape vous permet de définir les profils utilisateurs qui pourront utiliser l'extension.

Rapports

Particularités

Astuce

Un vue globale pour les ordinateurs et matériels réseaux et disponible

Problèmes connus